
Foreman - Bug #1385

Allow @host.model in provisioning templates

12/08/2011 07:06 PM - Mikael Fridh

Status: Closed   

Priority: Normal   

Assignee: Mikael Fridh   

Category: Unattended installations   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

@host.model should be made available in provisioning templates if it is safe to do so.

Related issues:

Has duplicate Foreman - Bug #745: PXELinux <%= @host.name %> Duplicate 03/15/2011

Associated revisions

Revision 937e7ce6 - 12/13/2011 08:15 AM - Mikael Fridh

fixes #1385 - <%= @host.architecture %> macro

History

#1 - 12/08/2011 08:01 PM - Mikael Fridh

- Assignee set to Ohad Levy

- % Done changed from 0 to 10

#2 - 12/13/2011 08:15 AM - Ohad Levy

- Category set to Unattended installations

- Assignee changed from Ohad Levy to Mikael Fridh

- Target version changed from 0.4.1 to 1.0

#3 - 12/13/2011 10:56 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 10 to 100

Applied in changeset 937e7ce6be7fe9790166c2cae44568f449fc75ef.
